/* CSS Document */
<style type="text/css">
body {

   }
 
p {
margin-left: 60px;
font-size: 0.8em;
}

 h1 {
margin-left: 60px;
font-size: 1.3em;
}

.boxdachdaemmung {
width: 120px;
position: absolute;
top: 320px;
margin-left: 165px;
}
.boxeindeckungen {
width: 150px;
position: absolute;
top: 320px;
margin-left: 545px;
}

.boxdachausbau {
width: 120px;
position: absolute;
top: 380px;
margin-left: 65px;
}

.boxdachstuhl {
width: 120px;
position: absolute;
top: 410px;
margin-left: 265px;
}

.boxdachfenster {
width: 120px;
position: absolute;
top: 400px;
margin-left: 465px;
}

.boxdachbegruenung {
width: 120px;
position: absolute;
top: 400px;
margin-left: 635px;
}

.boxterrassen {
width: 120px;
position: absolute;
top: 500px;
margin-left: 65px;
}

.boxtrockenbau {
width: 120px;
position: absolute;
top: 500px;
margin-left: 285px;
}

.boxflachdachabdichtung {
width: 120px;
position: absolute;
top: 440px;
margin-left: 665px;
}

.boxflachdachdaemmung {
width: 120px;
position: absolute;
top: 500px;
margin-left: 650px;
}

.boxcarports {
width: 120px;
position: absolute;
top: 550px;
margin-left: 600px;
}


.boxvordach {
width: 120px;
position: absolute;
top: 620px;
margin-left: 510px;
}

.boxhs-iso {
width: 120px;
position: absolute;
top: 730px;
margin-left: 300px;
}

a:link {color:red; font-weight:bold; text-decoration:none }
a:visited {color:red; font-weight:bold; text-decoration:none}
a:active {color:red; font-weight:bold; text-decoration:none }
a:hover {color:red; font-weight:bold;text-decoration:underline }


.linkmark1:link {color:#000000; text-decoration:underline}
.linkmark1:visited {color:#000000; text-decoration:underline}
.linkmark1:active {color:#000000; text-decoration:none }
.linkmark1:hover {color:red; text-decoration:underline}

</style>